Debian Bug report logs - #469193
RFP: ezmlm-idx -- easy-to-use, high-speed mailing list manager for qmail

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: luke@schierer.org

Date: Mon, 3 Mar 2008 18:51:01 UTC

Severity: wishlist

Fixed in version ezmlm-idx/7.1.1-1~exp0

Done: Gerrit Pape <pape@smarden.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#469193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to luke@schierer.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luke Schierer <luke-debian@schierer.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: ezmlm -- ezmlm is an easy-to-use, high-speed mailing list manager for qmail.
Date: Mon, 03 Mar 2008 13:50:10 -0500
Package: wnpp
Severity: wishlist

As ezmlm is now in the public domain, it should be possible to package
this now.  I'd particularly like to see the ezmlm-idx version though,
which is apparently gpl2, and so should still be packagble.

As qmail is now packagable, it'd be great to have a package for ezmlm
as well.

Thanks,
luke

* Package name    : ezmlm
  Version         : x.y.z
  Upstream Author : Name <somebody@example.org>
* URL             : http://www.ezmlm.org
* License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Programming Lang: (C, C++, C#, Perl, Python, etc.)
  Description     : ezmlm is an easy-to-use, high-speed mailing list manager for qmail.

(Include the long description here.)

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.19.2-xen-amd64-dom0-tcg (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#469193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas de Grivel <billitch@ideeparquet.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 469193@bugs.debian.org (full text, mbox):

From: Thomas de Grivel <billitch@ideeparquet.fr>
To: 469193@bugs.debian.org
Subject: Public domain ?
Date: Sat, 15 Mar 2008 20:11:07 +0100
Hi,

Excuse me but actually where did you see that ezmlm is in public  
domain ? There is http://cr.yp.to/qmail/dist.html for qmail but I  
can't find anything similar for ezmlm.

Regards,

-- 
Thomas de Grivel





Changed Bug title to `ITP: ezmlm-idx -- easy-to-use, high-speed mailing list manager for qmail' from `RFP: ezmlm -- ezmlm is an easy-to-use, high-speed mailing list manager for qmail.'. Request was from Gerrit Pape <pape@dbnbgs.smarden.org> to control@bugs.debian.org. (Fri, 06 Jun 2008 08:42:02 GMT) Full text and rfc822 format available.

Owner recorded as Gerrit Pape <pape@dbnbgs.smarden.org>. Request was from Gerrit Pape <pape@dbnbgs.smarden.org> to control@bugs.debian.org. (Fri, 06 Jun 2008 08:42:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 12 Jun 2008 10:51:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gerrit Pape <pape@dbnbgs.smarden.org>:
Bug#469193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sam Johnston" <samj@samj.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gerrit Pape <pape@dbnbgs.smarden.org>. Full text and rfc822 format available.

Message #21 received at 469193@bugs.debian.org (full text, mbox):

From: "Sam Johnston" <samj@samj.net>
To: 469193@bugs.debian.org
Subject: DJB Releases All Source to Public Domain
Date: Wed, 10 Sep 2008 01:00:36 +0200
[Message part 1 (text/plain, inline)]
http://linux.slashdot.org/article.pl?sid=07/11/30/0430201

ezmlm-idx however is GPL: http://www.ezmlm.org/

sj
[Message part 2 (text/html, inline)]

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 10 Jan 2009 04:12:39 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gerrit Pape <pape@dbnbgs.smarden.org>:
Bug#469193; Package wnpp. (Tue, 25 May 2010 17:23:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gerrit Pape <pape@dbnbgs.smarden.org>. (Tue, 25 May 2010 17:23:06 GMT) Full text and rfc822 format available.

Message #28 received at 469193@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 469193@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ezmlm-idx: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:12 +0000
retitle 469193 RFP: ezmlm-idx -- easy-to-use, high-speed mailing list manager for qmail
noowner 469193
thanks

Hi,

This is an automatic email to change the status of ezmlm-idx back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ezmlm-idx, please send a mail to
<control@bugs.debian.org> with:

 retitle 469193 ITP: ezmlm-idx -- easy-to-use, high-speed mailing list manager for qmail
 owner 469193 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <469193@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ezmlm-idx -- easy-to-use, high-speed mailing list manager for qmail' from 'ITP: ezmlm-idx -- easy-to-use, high-speed mailing list manager for qmail' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:27:50 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Gerrit Pape <pape@dbnbgs.smarden.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:27:51 GMT) Full text and rfc822 format available.

Reply sent to Gerrit Pape <pape@smarden.org>:
You have taken responsibility. (Tue, 17 Apr 2012 17:33:16 GMT) Full text and rfc822 format available.

Notification sent to luke@schierer.org:
Bug acknowledged by developer. (Tue, 17 Apr 2012 17:33:16 GMT) Full text and rfc822 format available.

Message #37 received at 469193-close@bugs.debian.org (full text, mbox):

From: Gerrit Pape <pape@smarden.org>
To: 469193-close@bugs.debian.org
Subject: Bug#469193: fixed in ezmlm-idx 7.1.1-1~exp0
Date: Tue, 17 Apr 2012 17:32:14 +0000
Source: ezmlm-idx
Source-Version: 7.1.1-1~exp0

We believe that the bug you reported is fixed in the latest version of
ezmlm-idx, which is due to be installed in the Debian FTP archive:

ezmlm-idx-mysql_7.1.1-1~exp0_amd64.deb
  to main/e/ezmlm-idx/ezmlm-idx-mysql_7.1.1-1~exp0_amd64.deb
ezmlm-idx-pgsql_7.1.1-1~exp0_amd64.deb
  to main/e/ezmlm-idx/ezmlm-idx-pgsql_7.1.1-1~exp0_amd64.deb
ezmlm-idx_7.1.1-1~exp0.diff.gz
  to main/e/ezmlm-idx/ezmlm-idx_7.1.1-1~exp0.diff.gz
ezmlm-idx_7.1.1-1~exp0.dsc
  to main/e/ezmlm-idx/ezmlm-idx_7.1.1-1~exp0.dsc
ezmlm-idx_7.1.1-1~exp0_amd64.deb
  to main/e/ezmlm-idx/ezmlm-idx_7.1.1-1~exp0_amd64.deb
ezmlm-idx_7.1.1.orig.tar.gz
  to main/e/ezmlm-idx/ezmlm-idx_7.1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 469193@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gerrit Pape <pape@smarden.org> (supplier of updated ezmlm-idx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 12 Apr 2012 01:16:19 +0000
Source: ezmlm-idx
Binary: ezmlm-idx ezmlm-idx-mysql ezmlm-idx-pgsql
Architecture: source amd64
Version: 7.1.1-1~exp0
Distribution: experimental
Urgency: low
Maintainer: Gerrit Pape <pape@smarden.org>
Changed-By: Gerrit Pape <pape@smarden.org>
Description: 
 ezmlm-idx  - easy-to-use, high-speed mailing list manager for qmail
 ezmlm-idx-mysql - easy-to-use, high-speed mailing list manager (MySQL support)
 ezmlm-idx-pgsql - easy-to-use, high-speed mailing list manager (PostgreSQL support)
Closes: 469193
Changes: 
 ezmlm-idx (7.1.1-1~exp0) experimental; urgency=low
 .
   * new upstream version.
   * debian/rules: adapt to new upstream install: target.
   * debian/ezmlm-idx.docs: remove .idx suffixes.
   * debian/control: Standards-Version: 3.9.3.1.
 .
 ezmlm-idx (7.0.0-1) unstable; urgency=low
 .
   * new upstream version.
   * switch from tarballs-in-tarball to original upstream tarball
   * debian/control: package ezmlm-idx: Suggests: ezmlm-idx-mysql,
     ezmlm-idx-pgsql; packages ezmlm-idx-mysql, ezmlm-idx-pgsql:
     Depends: ezmlm-idx (= ${binary:Version}).
   * debian/copyright: the complete package is now licensed under GPL2.
   * debian/rules: switch to original upstream tarball; remove obsolete
     target unpack:.
   * debian/ezmlm-idx.docs, debian/ezmlm-idx-mysql.docs,
     debian/ezmlm-idx-pgsql.docs, debian/ezmlm-idx.conffiles: adapt.
   * debian/control: Standards-Version: 3.8.0.1.
   * debian/control: Vcs-Git: http://smarden.org/git/ezmlm-idx.git/.
 .
 ezmlm-idx (6.0.1-1) unstable; urgency=low
 .
   * initial release (closes: #469193).
Checksums-Sha1: 
 06adabf65d937c13bba6896c9b72dfa0c3243bc2 1188 ezmlm-idx_7.1.1-1~exp0.dsc
 3e03b14c344e0b10d707d4e9e6859b8bda01711e 718954 ezmlm-idx_7.1.1.orig.tar.gz
 5887c8013a7942846b05774a38e9b506e4e754ab 5525 ezmlm-idx_7.1.1-1~exp0.diff.gz
 dce8e31e1358ac30c8eb89f73d0e521ddb98bd0e 1379984 ezmlm-idx_7.1.1-1~exp0_amd64.deb
 008a4201621719d0724e0d5778cecb9b3026107e 108958 ezmlm-idx-mysql_7.1.1-1~exp0_amd64.deb
 adc1ffe49ea597312dcd12568309dbca011badbc 109612 ezmlm-idx-pgsql_7.1.1-1~exp0_amd64.deb
Checksums-Sha256: 
 20a2785e088a7f0063dad62ee99fb6b7b71a785c49acf4532d48fbb687c78aff 1188 ezmlm-idx_7.1.1-1~exp0.dsc
 0d2a9d99fa410cc26c9d00c000ede4977b606ba9fd483c5a7a00b87bf8db2383 718954 ezmlm-idx_7.1.1.orig.tar.gz
 b5ceccb756f58d955412141b4a8f4082ee9505aadc3fa7e59cb61fedc15403be 5525 ezmlm-idx_7.1.1-1~exp0.diff.gz
 f817cf807c495c6eda01ac59beab95f821cda5d9502f9d75d98078af0d76b758 1379984 ezmlm-idx_7.1.1-1~exp0_amd64.deb
 05216732e62030b6e11a389e4e53c8a1047fa12997a7f64340c22e698b65f912 108958 ezmlm-idx-mysql_7.1.1-1~exp0_amd64.deb
 04cb593144b9ba7f9dac18f225306a6cede771add20684ef11b97516076c085e 109612 ezmlm-idx-pgsql_7.1.1-1~exp0_amd64.deb
Files: 
 a91582df5089f4d03714dafc91ffd9ac 1188 mail extra ezmlm-idx_7.1.1-1~exp0.dsc
 9af796cf1115817e5c436a4dc5dddfa9 718954 mail extra ezmlm-idx_7.1.1.orig.tar.gz
 c605c39642ff3d96a67ffaa95cadefa1 5525 mail extra ezmlm-idx_7.1.1-1~exp0.diff.gz
 7cccd1de9ae8e3634b8d000c2b464862 1379984 mail extra ezmlm-idx_7.1.1-1~exp0_amd64.deb
 73a40b036740eac88716701aea087a6c 108958 mail extra ezmlm-idx-mysql_7.1.1-1~exp0_amd64.deb
 274a9f10bf5d47dc1f7416c9fc4a2fdf 109612 mail extra ezmlm-idx-pgsql_7.1.1-1~exp0_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+GOFcACgkQGJoyQbxwpv98SgCfbhIk9JK3utJeM+kxe7+fLvnJ
xxEAnAtRfFNwkulWl8p1Y8/UxKoA2h3E
=OqCF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 May 2012 07:42:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:43:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.